<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="6834" name="インナドリルのサークレット">
		<cond msgId="1518">
			<and>
				<player castle="6" />
				<player pledgeClass="2" /> <!-- Heir -->
			</and>
		</cond>
		<for />
	</item>
	<item id="6835" name="ディオンのサークレット">
		<cond msgId="1518">
			<and>
				<player castle="2" />
				<player pledgeClass="2" /> <!-- Heir -->
			</and>
		</cond>
		<for />
	</item>
	<item id="6836" name="ゴダードのサークレット">
		<cond msgId="1518">
			<and>
				<player castle="7" />
				<player pledgeClass="2" /> <!-- Heir -->
			</and>
		</cond>
		<for />
	</item>
	<item id="6837" name="オーレンのサークレット">
		<cond msgId="1518">
			<and>
				<player castle="4" />
				<player pledgeClass="2" /> <!-- Heir -->
			</and>
		</cond>
		<for />
	</item>
	<item id="6838" name="グルーディオのサークレット">
		<cond msgId="1518">
			<and>
				<player castle="1" />
				<player pledgeClass="2" /> <!-- Heir -->
			</and>
		</cond>
		<for />
	</item>
	<item id="6839" name="ギランのサークレット">
		<cond msgId="1518">
			<and>
				<player castle="3" />
				<player pledgeClass="2" /> <!-- Heir -->
			</and>
		</cond>
		<for />
	</item>
	<item id="6840" name="アデンのサークレット">
		<cond msgId="1518">
			<and>
				<player castle="5" />
				<player pledgeClass="2" /> <!-- Heir -->
			</and>
		</cond>
		<for />
	</item>
	<item id="6841" name="城主の王冠">
		<cond msgId="1518">
			<and>
				<player castle="-1" />
				<player pledgeClass="-1" /> <!-- Clan Leader -->
			</and>
		</cond>
		<for />
	</item>
	<item id="6842" name="ウィング オブ デスティニー サークレット">
		<cond msgId="1508">
			<player olympiad="false" />
		</cond>
		<for />
	</item>
	<item id="6843" name="猫耳">
		<for />
	</item>
	<item id="6844" name="貴婦人のヘアピン">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="6845" name="海賊の眼帯">
		<for />
	</item>
	<item id="6846" name="モノクル">
		<for />
	</item>
</list>